---
#This is popup help messages for the Staff Panel -> Knowledgebase -> Canned Responses -> Add New Response
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
canned_response:
  title: Vordefinierte Antwort
  content: >
    Erstellen Sie eine <span class="doc-desc-title">Vordefinierte Antwort</span>, die in eine Ticket-Antwort eingefügt werden kann. Sie kann auch als <span class="doc-desc-title">Ticket-Auto-Antwort</span> von einem <span class="doc-desc-title">Ticket-Filter</span> verwendet werden.
  links:
    - 
      title: Ticket-Filter erstellen
      href: /scp/filters.php
canned_attachments:
  title: Vordefinierte Anhänge
  content: >
    Hängen Sie eine Datei an, von der Sie möchten, dass sie automatisch in der Ticket-Antwort enthalten sein soll, welche die neue <span class="doc-desc-title">Vordefinierte Antwort</span> benutzt.
